#!/bin/sh
# sbin-tc.sh : test case for Linux Annex /sbin directory

tet_startup="startup"			# startup function
tet_cleanup="cleanup"			# cleanup function
iclist="ic1"
ic1="tp1"


tp1()
{
	tpstart "Reference 6.1.4-1(A)"
	tet_infoline "The  boot loader /sbin/lilo exists and is executable"
	if ! test -x /sbin/lilo
	then
		FAIL=Y
	fi
	if [ $FAIL = Y ]
	then
		tet_infoline "/sbin/lilo not found"
		tet_infoline "This appears to be an issue with the FHS2.0 specification"
		tet_infoline "as lilo may not be present on all architectures."
		FAIL=N
		tpresult WARNING
	else
		tpresult		# set result code
	fi
}

startup() # startup function
{
     rm -f out.stdout out.stderr out.experr >/dev/null 2>&1
}


cleanup() # clean-up function
{
     rm -f out.stdout out.stderr out.experr >/dev/null 2>&1
}

# source common shell functions

. $TET_EXECUTE/LIB/shfuncs.sh
. $TET_EXECUTE/LIB/lsbfuncs.sh

# execute shell test case manager - must be last line
. $TET_ROOT/lib/xpg3sh/tcm.sh
